  .TOP_NAVIGATION dd, .TOP_NAVIGATION dt {margin: 0px; padding: 0px;}
  .TOP_NAVIGATION ul {margin: -1px 0 0 0;}
  .TOP_NAVIGATION dd {position: relative;}
  .TOP_NAVIGATION dt a {display: block; padding: 8px 20px 10px 10px; min-height: 25px; line-height: 24px; overflow: hidden; border: 0; width: 45px;}
  .TOP_NAVIGATION dt a span, .multiSel span {cursor: pointer; display: inline-block; padding: 0 3px 2px 0;}
  .TOP_NAVIGATION dd ul { border: 0; display: none; left: 0px; padding: 2px 0px 2px 0px; position: absolute; width: 210px; list-style: none; margin-left: 2px; overflow: auto; z-index:99999;}
  .TOP_NAVIGATION dd ul li { line-height: 29px; float: left; width: 100%;}
  .TOP_NAVIGATION dd .mutliSelect { width: 100%;}
  .TOP_NAVIGATION span.value { display: none;}
  .TOP_NAVIGATION dd ul li a {padding: 2px 15px 2px 13px; display: block;}
  .TOP_NAVIGATION a, .TOP_NAVIGATION a:visited {color: #fff; text-decoration: none; outline: none;}
  .TOP_NAVIGATION_BUTTON {width: 48px; height: 45px; margin-left: 2px; margin-bottom: 2px;}
  .H_LINE{width: 35px; height: 3px; margin-bottom: 5px; margin-left: -3px;}
  .H_LINE{background-color: #000000;}
  .TOP_NAVIGATION_COLOR {background-color: #ffffff;}
  .TOP_NAVIGATION_COLOR:hover {background-color: #36c6d3;}
  .TOP_NAVIGATION_COLOR1 {background-color: #000000; color: #fff;}
  .TOP_NAVIGATION_STYLE a {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
  .TOP_NAVIGATION_STYLE a:hover {background-color: blue; color: #fff;}
  .horzline_div {text-align:center}
  .H_LINE span {font-size:11px;color: #000000;font-weight:600;}
@media only screen and (max-width : 980px) {
  .TOP_NAVIGATION_BUTTON {
    width: 48px;
    height: 44px;
    margin-left: 8px;
    margin-bottom: 2px;
  }
}